body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #e6e6e6;
}

.container {
  text-align: center;
}

.logo {
  width: 50%;
  height: auto;
  margin-bottom: 20px;
}

h1 {
  font-size: 2rem;
  margin-bottom: 10px;
}

p {
  font-size: 1rem;
  color: #555;
}

.social-icons {
  margin-top: 20px;
}

.social-icon {
  margin: 0 10px;
  text-decoration: none;
  color: #000000;
  font-size: 1.5rem;
  transition: color 0.3s;
}

.social-icon:hover {
  color: #000;
}
